Bug 845746 - [abrt] dconf-0.12.1-1.fc17: magazine_cache_pop_magazine: Process /usr/libexec/dconf-service was killed by signal 11 (SIGSEGV)
[abrt] dconf-0.12.1-1.fc17: magazine_cache_pop_magazine: Process /usr/libexec...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dconf (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:0a36edde7ecc2a9d290da2292bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-04 09:30 EDT by Mariusz Libera
Modified: 2013-08-01 00:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:14:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.73 KB, text/plain)
2012-08-04 09:30 EDT, Mariusz Libera
no flags Details
File: maps (7.61 KB, text/plain)
2012-08-04 09:31 EDT, Mariusz Libera
no flags Details

  None (edit)
Description Mariusz Libera 2012-08-04 09:30:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/dconf-service
crash_function: magazine_cache_pop_magazine
executable:     /usr/libexec/dconf-service
kernel:         3.5.0-2.fc17.x86_64
pid:            2007
pwd:            /
remote_result:  NOTFOUND
time:           Sat 04 Aug 2012 03:24:26 PM CEST
uid:            1000
username:       mariusz

backtrace:      Text file, 32488 bytes
maps:           Text file, 7793 bytes

build_ids:
:f69712fe393313f44607679e934bf5a67f39ec50
:0abba5f0968856add1fd92da8cb4d601c0247c13
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:6086bff484a49cc8b80cb714d7e83a6391394800
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:822e9b3523e8312240f41a25722d539bc77ed436
:f4c064df8745dff15466d705fb049138f9a5c949
:67792c148d2b8f13f6732c9367e926c26d7376c5
:6668de624a10d486a3484d5b4921f87b1e77d36c
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:7c35310fc506498c612d5d982ab03becc4b4817c
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mariusz/6

core_backtrace:
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x618b5 g_slice_alloc libglib-2.0.so.0 -
:0abba5f0968856add1fd92da8cb4d601c0247c13 0x34b7 - [exe] -
:0abba5f0968856add1fd92da8cb4d601c0247c13 0x39db - [exe] -
:0abba5f0968856add1fd92da8cb4d601c0247c13 0x4adc - [exe] -
:0abba5f0968856add1fd92da8cb4d601c0247c13 0x4cd0 - [exe] -
:0abba5f0968856add1fd92da8cb4d601c0247c13 0x5a0b - [exe] -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xba535 - libgio-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:0abba5f0968856add1fd92da8cb4d601c0247c13 0x300e - [exe] -

dso_list:
:/usr/lib64/libgobject-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1342950953
:/usr/libexec/dconf-service dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1341862361
:/usr/lib64/libglib-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1342950953
:/usr/lib64/libgthread-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1342950953
:/usr/lib64/libc-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342727901
:/usr/lib64/libgio-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1342950953
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libresolv-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342727901
:/usr/lib64/libnss_files-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342727901
:/usr/lib64/librt-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342727901
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/ld-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342727901
:/usr/lib64/libgmodule-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1342950953
:/usr/lib64/libdl-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342727901
:/usr/lib64/libpthread-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342727901

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-jN5vx6Zp1s,guid=363e85a689ce24261dfde60a00000197
:XDG_RUNTIME_DIR=/run/user/mariusz
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_US.utf8
:SSH_AUTH_SOCK=/run/user/mariusz/keyring-S8ldaD/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1924,unix/unix:/tmp/.ICE-unix/1924
:LC_MONETARY=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_TIME=en_US.utf8
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=mariusz
:XDG_SESSION_ID=6
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jN5vx6Zp1s,guid=363e85a689ce24261dfde60a00000197
:GPG_AGENT_INFO=/run/user/mariusz/keyring-S8ldaD/gpg:0:1
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mariusz-nY0zwj/database
:USER=mariusz
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1920
:SHLVL=1
:PWD=/home/mariusz
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/mariusz/keyring-S8ldaD
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=mariusz
:HOME=/home/mariusz

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31102                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31102                31102                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[28898]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

var_log_messages:
:Aug  4 15:24:26 g570-mariusz kernel: [18148.813687] dconf-service[2007]: segfault at 0 ip 0000003e044618b5 sp 00007fff9ec0cdb0 error 4 in libglib-2.0.so.0.3200.4[3e04400000+11d000]
:Aug  4 15:24:26 g570-mariusz abrt[8369]: Saved core dump of pid 2007 (/usr/libexec/dconf-service) to /var/spool/abrt/ccpp-2012-08-04-15:24:26-2007 (26464256 bytes)
Comment 1 Mariusz Libera 2012-08-04 09:30:57 EDT
Created attachment 602249 [details]
File: backtrace
Comment 2 Mariusz Libera 2012-08-04 09:31:00 EDT
Created attachment 602250 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 20:29:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 00:14:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.